# WNT_Window.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_WNT_Window.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_WNT_WClass.hxx>`
`#include <Aspect_Handle.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <WNT_WindowData.hxx>`
`#include <WNT_TypeOfImage.hxx>`
`#include <Handle_WNT_ImageManager.hxx>`
`#include <Handle_WNT_Icon.hxx>`
`#include <Standard_Address.hxx>`
`#include <Aspect_Window.hxx>`
`#include <Handle_WNT_GraphicDevice.hxx>`
`#include <Standard_CString.hxx>`
`#include <WNT_Dword.hxx>`
`#include <Quantity_Parameter.hxx>`
`#include <Quantity_NameOfColor.hxx>`
`#include <Aspect_FillMethod.hxx>`
`#include <Aspect_TypeOfResize.hxx>`
`#include <Standard_Real.hxx>`
`#include <Quantity_Ratio.hxx>`
`#include <WNT_Window.lxx>`